Time Tracking max time per day
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 5.0.4

Description

Hi.

I have set the max time per day at 8h for the Log time.

I have 2 log time to add for the same project / issue (0h48 and 7h12).

When I first add 0h48 then 7h12, I have a error message.

But when I first add 7h12 then 0h48, i don't have the error message.

Can you see please .

Thanks.

History

#1 - 2024-02-02 15:19 - Abde Salem

Anybody ?

#2 - 2024-02-03 02:48 - Go MAEDA

Maybe it is due to a rounding error of floating point values but I still cannot reproduce it in my environment.

Could you give me the following information?

1. The name of the database you are using (MySQL, PostgreSQL, SQLite...)

2. The result of "select * from time_entries where issue_id = ISSUE_ID;". Connect to your database and execute the SQL. ISSUE_ID must be

replaced with the issue id that stores two spent times, "0h48" then "7h12".

#3 - 2024-12-28 08:06 - Go MAEDA

- Status changed from New to Closed

- Resolution set to No feedback
